{
    "tlMore": {
        "video_conference": "Conf\u00e9rence vid\u00e9o",
        "please_select_an_institution": "Veuillez s\u00e9lectionner une institution",
        "please_select_an_institution_explica": "Veuillez s\u00e9lectionner une institution dont vous souhaitez rejoindre le chat vid\u00e9o. La s\u00e9lection s\u2019effectue en cliquant sur l\u2019entr\u00e9e correspondante dans la liste de s\u00e9lection ci-dessous.",
        "events_and_exhibitions": "Events and exhibitions",
        "online_visitors": "Online visitors"
    }
}